<p>Larger menu</p>

<details class="rui-dropdown rui-dropdown--wide">
  <summary class="rui-button rui-dropdown__trigger">Click me</summary>

  <div class="rui-dropdown__content">
    <div class="rui-menu">Content</div>
  </div>
</details>
